Package org.jacoco.core.internal.flow

## Interface IFrame

    public interface IFrame

Representation of the current stackmap frame content.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept​(org.objectweb.asm.MethodVisitor mv)` Emits a frame event with the current content to the given visitor.

### Method Detail

#### accept

    void accept​(org.objectweb.asm.MethodVisitor mv)

Emits a frame event with the current content to the given visitor.

Parameters:
  `mv` - method visitor to emit frame event to